Subject: Plans for 2001 Doorstep Reviews
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 11:18:00 -0800 (PST)

I understand from Shona that you and she have discussed our plans for 
Doorstep Reviews in 2001.  I am asking via this note for my assistant to set 
up a meeting for the two of us to spend some time reviewing the timeline, 
methodology, Andersen's involvement and the involvement of your team.  I will 
be on vacation the week of December 18.  I will be working the week between 
Christmas and New Year's, so if you are in the office we can plan on getting 
together that week.